JobsLong
6个月前

暂时还是不要升级尝鲜新系统,flutter 开发环境崩了。
file

讨论数量: 3
GhostCoder

头疼的事情

6个月前 评论
晓鹤

致敬勇士~

6个月前 评论
JobsLong

折腾了一下,还不太想 reback 之前的系统版本,找到一个临时的解决方案:

在 Xcode 的项目 Building Setting 中修改 valid architectures,移除 armv7armv7s , 不过这样会移除对 iPhone 5, iPhone 5C, iPad 4 等之前旧设备的支持。

file

资料来源:

6个月前 评论

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!
热门动弹
暂无内容~